version: 1.2.3
files:
  - url: https://download.lawling.cn/releases/1.2.3/多客律助-1.2.3-arm64.zip
    sha512: IvUi2uWvqm3aXxK3rDytv2mEPx7ZzvmT5BL08Qx24Sgo2lwSXnCbT0x3qbIDifC8dDY2dlPtOL0+85nZU1ghGw==
    size: 516774288
  - url: https://download.lawling.cn/releases/1.2.3/多客律助-1.2.3-arm64.dmg
    sha512: O7QsOnYtCJS6gHDsRRdWhmDsvfs5YbQJ+A4AlQIFv6vpj4AbeIKzL3qwKzTDIRaaSDKESI1cytLEv9cL1fM7aw==
    size: 532531801
path: 多客律助-1.2.3-arm64.zip
sha512: IvUi2uWvqm3aXxK3rDytv2mEPx7ZzvmT5BL08Qx24Sgo2lwSXnCbT0x3qbIDifC8dDY2dlPtOL0+85nZU1ghGw==
releaseDate: '2025-05-12T10:38:07.170Z'
